
body {
    background-image:url('/assets/img/graygrainybackground.jpg');
    background-repeat:repeat;
}



.verttriadsection{ 
	padding: 30px 0px;
	border-bottom: 3px dotted rgb(128, 128, 128);
    border-bottom-width: 3px;
    border-bottom-style: dotted;
    border-bottom-color: rgb(128, 128, 128);
}


.vertmainsection{ 
	padding: 30px 0px;
	border-bottom: 3px dotted rgb(128, 128, 128);
    border-bottom-width: 3px;
    border-bottom-style: dotted;
    border-bottom-color: rgb(128, 128, 128);
    

}

.homepage{ 
    height: 552px;/* must match jpg size */
    background: url("/assets/img/hero.jpg") no-repeat scroll center center / cover transparent;
    display: block;
    text-decoration: none;
    color: rgb(255, 255, 255);/* white text*/
	text-align:center;
}


.section-text-large {
    font: 27px/43px 'LatoRegular','Helvetica Neue',Helvetica,Arial,sans-serif;
        font-family: 'LatoRegular','Helvetica Neue',Helvetica,Arial,sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: normal;
        font-size: 27px;
        line-height: 43px;
        font-size-adjust: none;
        font-stretch: normal;
        -x-system-font: none;
        -moz-font-feature-settings: normal;
        -moz-font-language-override: normal;
}

